* {
    padding: 0px;
    margin:  0px;

    color: #FFFFFF;

    font-family: 'Stack Sans Text';
    font-weight: 300;
    font-size: 16px;
}

body {
    background: #222020;
}

#page {
    padding: 0px;
    width: min(100%, 1080px);

    display: flex;
    flex-direction: column;
}
#page-container {
    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 32px;
}
.background-text {
    font-size: 512px;
    font-family: 'Stack Sans Notch';
    font-weight: bold;

    position: absolute;
    z-index: -100;

    user-select: none;

    color: #242222;
}

.blog-header {
    display: flex;

    font-size: 24px;
    font-weight: bold;
    font-family: 'Stack Sans Notch';

    width: 100%;
    border: 1px #424040;
    border-style: none none solid none;

    margin: 0px 0px 12px 0px;
}

.blog-stamp {
    color: #424040;

    margin: 0px;
}

.blog-card {
    background: #32303000;
    border: 0px;
    padding: 8px;
    margin: 8px 0px;

    font-weight: bold;

    border-radius: 0px;
    border: 4px solid #424040;
    border-style: none none none solid;

    transition-duration: 400ms;
    transition-property: background border;
}
.blog-card:hover {
    background: #323030FF;

    transition-duration: 400ms;
    transition-property: background border;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Stack Sans Notch';

    margin-right: auto;

    color: #FFFFFF;
}

h2 {
    font-weight: bold;
    margin: 16px 0px 0px 16px;
}

p {
    border: 4px dashed #424040;
    border-style: none none none solid;
    padding: 8px 8px 8px 12px;
    margin: 4px 0px;

    color: #DDDDDD;

    transition-duration: 400ms;
    transition-property: background color;
}
p:hover {
    background: #323030;

    color: #FFFFFF;

    transition-duration: 400ms;
    transition-property: background color;
}
a {
    text-decoration: none;
    color: inherit;
}

#header-container {
    padding: 0px 48px;
    background: #1c1a1a;

    display: flex;
    flex-direction: row;
    align-items: baseline;

    border: 1px;
    border-style: none none solid none;
    border-color: #424040;
}
